/* COLORS */
/* Quote Overlay CSS */
.quote-overlay {
  background: #022E8A;
  width: 100%;
  height: 450px;
  margin-top: 0;
  position: fixed;
  z-index: 9999;
  top: 76px;
  display: none;
}
.quote-overlay .container {
  position: relative;
  max-width: 940px;
  padding: 0;
}
.quote-overlay .container .close {
  color: #ffffff;
  font-size: 3em;
  opacity: 1;
  font-weight: normal;
  text-shadow: inherit;
  position: absolute;
  right: 0px;
  top: 15px;
}
.quote-overlay .close-getquote {
  font-size: 29px;
  color: #ffffff;
  float: right;
  cursor: pointer;
  font-weight: bold;
}
.quote-overlay .section {
  padding-top: 60px;
}
.quote-overlay .image {
  float: left;
  width: 200px;
}
.quote-overlay .image img {
  width: 100%;
}
.quote-overlay .content {
  float: left;
  margin-left: 45px;
  width: 70%;
}
.quote-overlay .content .zipcode {
  display: inline-block;
  width: 100%;
}
.quote-overlay .content .zipcode.error .zip-input {
  border-bottom-color: #EC7E8C;
  width: 190px;
}
.quote-overlay .content .zipcode .zip-label {
  float: left;
  color: #ffffff;
  font-size: 40px;
  margin: 0px 8px 0px 0px;
  font-weight: 500;
  line-height: 0.9em;
  font-family: 'SlatePro-Medium', sans-serif;
}
.quote-overlay .content .zipcode .zip-input {
  float: left;
  width: 150px;
  background: none;
  outline: none;
  color: #ffffff;
  border: none;
  border-bottom: 2px solid #ffffff;
  border-radius: 0;
  font-size: 40px;
  line-height: 0.5;
  padding: 0px 0px 0px 8px;
  font-weight: 600;
  height: 38px;
  caret-color: #ffffff;
}
.quote-overlay .content .zipcode .error-message {
  float: left;
  margin-left: 256px;
  margin-top: 14px;
  color: #ffffff;
  font-style: italic;
  display: none;
  line-height: 0.9em;
}
.quote-overlay .content button {
  margin-top: 42px;
  font-size: 19.6px;
  max-width: inherit;
  font-weight: bold;
  line-height: 1;
  height: auto;
  padding: 8px 15px 6px 15px;
  float: left;
  clear: left;
}
.quote-overlay .content button.show {
  display: block;
}
.quote-overlay p {
  font-size: 40px;
  color: #ffffff;
  width: 536px;
  margin-bottom: 40px;
  font-style: italic;
  line-height: 1.1em;
  text-indent: -16px;
}
.quote-overlay.overlay-authored {
  position: static;
  display: block;
}
.quote-overlay.sticky {
  top: 105px;
  z-index: 0;
  margin-top: -5px;
}
@media screen and (max-width: 767px) {
  .quote-overlay.sticky {
    top: 51px;
  }
}
@media screen and (max-width: 1024px) {
  .quote-overlay .content button {
    padding: 11px 15px 3px 15px;
  }
  .stopScroll {
    overflow: hidden !important;
  }
}
@media screen and (max-width: 992px) {
  .quote-overlay {
    height: 466px;
    top: 72px;
  }
  .quote-overlay .container {
    padding: 0 40px;
  }
  .quote-overlay .container .close {
    right: 40px;
  }
  .quote-overlay .image {
    width: 175px;
  }
  .quote-overlay .content {
    width: 65%;
  }
  .quote-overlay .content .zipcode .zip-label {
    font-size: 35px;
  }
  .quote-overlay .content .zipcode .zip-input {
    font-size: 35px;
  }
  .quote-overlay .content .zipcode .error-message {
    margin-left: 208px;
    margin-top: 10px;
  }
  .quote-overlay p {
    font-size: 35px;
    width: 100%;
  }
}
@media screen and (max-width: 767px) {
  .quote-overlay {
    height: 100% !important;
  }
  .quote-overlay .container {
    padding-right: 8px;
  }
  .quote-overlay .container .close {
    right: 20px;
  }
  .quote-overlay .image {
    width: 125px;
  }
  .quote-overlay .content {
    width: 60%;
    margin-left: 30px;
  }
  .quote-overlay .content .zipcode .zip-label {
    font-size: 20px;
  }
  .quote-overlay .content .zipcode .zip-input {
    font-size: 20px;
    height: 22px;
    width: 100px;
    padding-left: 4px;
  }
  .quote-overlay .content .zipcode .error-message {
    margin-left: 78px;
  }
  .quote-overlay .content .zipcode.error .zip-input {
    width: 130px;
  }
  .quote-overlay .content button {
    margin-top: 36px;
  }
  .quote-overlay p {
    font-size: 20px;
    width: 100%;
    text-indent: -6px;
    line-height: 1.2;
    margin-bottom: 36px;
  }
}
@media screen and (max-width: 479px) {
  .quote-overlay .container {
    padding: 0 25px;
  }
  .quote-overlay .image {
    width: 84px;
  }
  .quote-overlay .content {
    margin-left: 15px;
    width: 66%;
  }
  .quote-overlay .content .zipcode .zip-label,
  .quote-overlay .content .zipcode .zip-input {
    font-size: 1em;
  }
  .quote-overlay .content .zipcode.error .zip-input {
    width: 100px;
  }
  .quote-overlay .content .zipcode .error-message {
    margin-left: 18px;
  }
  .quote-overlay .content button {
    margin-top: 20px;
    font-size: 1em;
  }
  .quote-overlay p {
    font-size: 1em;
    margin-bottom: 20px;
  }
}
@media (min-width: 768px) and (max-width: 1025px) {
  .armv .quote-overlay .section {
    padding-top: 30px !important;
  }
}
.quote-overlay .container .close:focus,
.quote-overlay .content .zipcode .zip-input:focus,
.quote-overlay .content button:focus {
  outline: 1px solid #ffffff !important;
  outline-offset: 1px;
}

.quote-overlay .content .zipcode .error-message {
  color: #EC7E8C;
}

.quote-overlay .requiredFields {
  color: #FFFFFF;
  font-size: 1rem;
}

.requiredFields{
  color: #ffffff;
  font-size: 1rem;
}
